## mpop 1.0.21

=== debian/changelog ===
mpop (1.0.21-1) unstable; urgency=low

  * New upstream release
  * Tiny debian/copyright updates
  * Fix typo in README.Debian
  * Bump Standards-Version to 3.9.0 (no changes)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 22 Jul 2010 22:57:57 +0200

mpop (1.0.20-1) unstable; urgency=low

  * New upstream release
  * A python script to manage mpop accounts into the GNOME keyring is now
    shipped with the package (Closes: #556520)
    - Add a README.Debian to describe this script
    - Add a Recommends on python-gnomekeyring (needed to use this script)
  * Add vim syntax file for mpop through the Vim addons manager.

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 20 Mar 2010 16:50:26 +0000

mpop (1.0.19-2) unstable; urgency=low

  * Fix a FTBFS with recent versions of debhelper (Closes: #571347)
  * Maintainer became Debian Developer: adjust email, VCS and DM fields.
  * Bump Standards-Version to 3.8.4 (no changes).

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 27 Feb 2010 13:08:49 +0000

mpop (1.0.19-1) unstable; urgency=low

  * New upstream release
  * Remove the patch about hyphens in manpage (merged upstream).

 -- Emmanuel Bouthenot <kolter@openics.org>  Wed, 28 Oct 2009 05:38:15 +0000

mpop (1.0.18-2) unstable; urgency=low

  * Update debian/control: change Section field to 'mail' which is more
    appropriate than 'net'.
  * seahorse will replace gnome-keyring-manager: adjust depends
    accordingly (Closes: #549072)
  * Add file README.source.

 -- Emmanuel Bouthenot <kolter@openics.org>  Thu, 01 Oct 2009 03:53:52 +0000

mpop (1.0.18-1) unstable; urgency=low

  * New upstream release
  * Improve long descriptions following the suggestion of Gerfried Fuchs
    (Closes: #544897)
  * Bump Standards-Version to 3.8.3.
  * Refresh patches.

 -- Emmanuel Bouthenot <kolter@openics.org>  Sat, 19 Sep 2009 11:40:48 +0000

mpop (1.0.17-1) unstable; urgency=low

  * New upstream release (Closes: #513223)
  * Adopting the package: setting me as maintainer (Closes: #484735).
  * Add a Homepage field.
  * Bump Standards-Version to 3.8.2.
  * Update debian/copyright:
    - point to the GPLv3 licence from /usr/share/common-licences
      instead of including the whole licence.
    - Add new copyright holders.
    - Cleaning and refactoring.
  * Add Vcs-Git and Vcs-Browser fields.
  * Switch packaging from CDBS to "plain debhelper".
  * Update debian/compat to version 7.
  * New binary package mpop-gnome (mpop with GNOME keyring support)
    which depends on "standard" mpop package and diverts /usr/bin/mpop.
  * Update patch which fixes lintian warnings about hyphens in mpop
    manpage.
  * Add DM-Upload-Allowed field.

 -- Emmanuel Bouthenot <kolter@openics.org>  Fri, 14 Aug 2009 18:08:48 +0000

mpop (1.0.11-1) unstable; urgency=low

  * New Upstream Version
  * Updated debian/copyright
  * Remove mpop.html and mpop.pdf from package (Closes: #424583).

 -- Julien Louis <ptitlouis@sysif.net>  Sat, 04 Aug 2007 09:14:35 +0200

mpop (1.0.10-1) unstable; urgency=low

  * New Upstream Version

 -- Julien Louis <ptitlouis@sysif.net>  Tue, 12 Jun 2007 20:20:44 +0200

mpop (1.0.9-1) unstable; urgency=low

  * New Upstream Version

 -- Julien Louis <ptitlouis@sysif.net>  Sun, 15 Apr 2007 21:36:39 +0200

mpop (1.0.8-1) unstable; urgency=low

  * New upstream release

 -- Julien Louis <ptitlouis@sysif.net>  Sun, 01 Apr 2007 20:35:18 +0200

mpop (1.0.6-1) unstable; urgency=low

  [Julien Louis]
  * New upstream release

  [ Carlos Martín Nieto ]
  * Add patch to fix manpage output in utf-8 environment.

 -- Julien Louis <ptitlouis@sysif.net>  Sat, 27 Jan 2007 10:28:17 +0100

mpop (1.0.5-1) unstable; urgency=low

  * New upstream release

 -- Julien Louis <ptitlouis@sysif.net>  Sat, 18 Nov 2006 23:49:21 +0100

mpop (1.0.3-1) unstable; urgency=low

  * New upstream release (closes: #389284).
  * Fix long description formatting (closes: #389004).

 -- Julien Louis <ptitlouis@sysif.net>  Mon, 25 Sep 2006 01:22:08 +0200

mpop (1.0.2-1) unstable; urgency=low

  * New upstream release
  * First upload into Debian, closes: #386138

  [ Carlos Martín Nieto ]
  * Add the advantages of mpop over fetchmail in the description.

 -- Julien Louis <ptitlouis@sysif.net>  Sat,  9 Sep 2006 16:37:36 +0200

mpop (1.0.1-1) unstable; urgency=low

  * Initial release

 -- Julien Louis <ptitlouis@sysif.net>  Sun, 23 Jul 2006 08:24:48 +0200
