=== debian/control ===
Source: mpop
Section: mail
Priority: extra
Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgsasl7-dev,
 libidn11-dev, libgnutls-dev, libkrb5-dev, libgnome-keyring-dev
Standards-Version: 3.9.0
Homepage: http://mpop.sourceforge.net
Vcs-Git: git://git.debian.org/git/users/kolter/mpop.git
Vcs-Browser: http://git.debian.org/git/users/kolter/mpop.git

Package: mpop
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: POP3 mail retriever
 mpop is a fast and simple fetchmail replacement to retrieve mail from POP3
 servers. Its main features are header based mail filtering, multiple
 authentication methods, TLS encrypted connections or delivery.
 .
 There are a few things mpop can do that fetchmail can't or that it
 does better:
  - mpop never ever tries to parse mail information except for the
    envelope-from address, which is the bare minimum that it has to do.
  - mpop never ever alters mail messages except for adding a "Received"
    header, which is the bare minimum that it has to do.
  - mpop uses several techniques (including pipelining) to reduce the
    POP3 protocol overhead. It is therefore much faster than fetchmail.
  - By default, mpop stores the mail UIDs (unique ids) in one file per
    account. You can poll different mail accounts in parallel.
  - The progress output is nicer ;-)
  - You can pipe the headers of a mail through a filter that decides if
    the mail should be downloaded, skipped, or deleted. This allows to
    delete junk mail from a POP3 server without downloading the entire
    message.
  - mpop can deliver mails directly to mbox and maildir mail folders.
 .
 This package is compiled with GSASL and TLS/SSL support.

Package: mpop-gnome
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, mpop (= ${binary:Version}),
 seahorse
Recommends: python-gnomekeyring
Description: POP3 mail retriever - with GNOME keyring support
 mpop is a fast and simple fetchmail replacement to retrieve mail from POP3
 servers. Its main features are header based mail filtering, multiple
 authentication methods, TLS encrypted connections or delivery.
 .
 There are a few things mpop can do that fetchmail can't or that it
 does better:
  - mpop never ever tries to parse mail information except for the
    envelope-from address, which is the bare minimum that it has to do.
  - mpop never ever alters mail messages except for adding a "Received"
    header, which is the bare minimum that it has to do.
  - mpop uses several techniques (including pipelining) to reduce the
    POP3 protocol overhead. It is therefore much faster than fetchmail.
  - By default, mpop stores the mail UIDs (unique ids) in one file per
    account. You can poll different mail accounts in parallel.
  - The progress output is nicer ;-)
  - You can pipe the headers of a mail through a filter that decides if
    the mail should be downloaded, skipped, or deleted. This allows to
    delete junk mail from a POP3 server without downloading the entire
    message.
  - mpop can deliver mails directly to mbox and maildir mail folders.
 .
 This package is compiled with GSASL and TLS/SSL support, and additionally
 with GNOME keyring support.
