## mpop 1.0.23

=== debian/changelog ===
mpop (1.0.23-1) unstable; urgency=low

  * New upstream release.
  * Convert patches to dep3 format.

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 04 Mar 2011 12:26:40 +0000

mpop (1.0.22-1) unstable; urgency=low

  * New upstream release
  * Fix Vcs-Browser field
  * Bump Standards-Version to 3.9.1
  * Update copyright file (new year changes)
  * Add a patch to fix hyphen used as minus sign in manpage.

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 05 Jan 2011 16:07:35 +0000
