=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgsasl7-dev,
  libidn11-dev, libgnutls-dev, libkrb5-dev, libgnome-keyring-dev
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://mpop.sourceforge.net
 Vcs-Git: git://git.debian.org/git/users/kolter/mpop.git
-Vcs-Browser: http://git.debian.org/git/users/kolter/mpop.git
+Vcs-Browser: http://git.debian.org/?p=users/kolter/mpop.git
 
 Package: mpop
 Architecture: any
