## mpop 1.0.24

=== debian/changelog ===
mpop (1.0.24-2) unstable; urgency=low

  * Update debian/copyright to reflect licensing changes
  * Do no rely on default configure options while building mpop without GNONE
    keyring support (avoid mpop to be linked with some GNOME libs).

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 02 May 2011 18:57:16 +0200

mpop (1.0.24-1) unstable; urgency=low

  * New upstream release:
    - fix usage of deprecated GnuTLS functions (Closes: #624048)
  * Remove patch fix_hyphen_manpage (merged upstream)
  * Bump Standards-Version to 3.9.2
  * Switch debian/copyright to DEP5 format
  * Remove deprecated override on mpop-gnome manpage

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 01 May 2011 08:50:53 +0000
