=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgsasl7-dev,
  libidn11-dev, libgnutls-dev, libkrb5-dev, libgnome-keyring-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://mpop.sourceforge.net
 Vcs-Git: git://git.debian.org/git/users/kolter/mpop.git
 Vcs-Browser: http://git.debian.org/?p=users/kolter/mpop.git
@@ -29,9 +29,9 @@
     account. You can poll different mail accounts in parallel.
   - The progress output is nicer ;-)
   - You can pipe the headers of a mail through a filter that decides if
-    the mail should be downloaded, skipped, or deleted. This allows to
-    delete junk mail from a POP3 server without downloading the entire
-    message.
+    the mail should be downloaded, skipped, or deleted. This allows one
+    to delete junk mail from a POP3 server without downloading the
+    entire message.
   - mpop can deliver mails directly to mbox and maildir mail folders.
  .
  This package is compiled with GSASL and TLS/SSL support.
@@ -58,9 +58,9 @@
     account. You can poll different mail accounts in parallel.
   - The progress output is nicer ;-)
   - You can pipe the headers of a mail through a filter that decides if
-    the mail should be downloaded, skipped, or deleted. This allows to
-    delete junk mail from a POP3 server without downloading the entire
-    message.
+    the mail should be downloaded, skipped, or deleted. This allows one
+    to delete junk mail from a POP3 server without downloading the
+    entire message.
   - mpop can deliver mails directly to mbox and maildir mail folders.
  .
  This package is compiled with GSASL and TLS/SSL support, and additionally
