=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,8 @@
 	ln -s $(CURDIR)/debian build/debian
 	ln -s $(CURDIR)/configure build/configure
 	cd build && \
-		dh_auto_configure -- ${CONFIGURE_COMMON_OPTS}
+		dh_auto_configure -- \
+			${CONFIGURE_COMMON_OPTS} --without-gnome-keyring
 
 	# prepare second build: mpop with GNOME Keyring support
 	mkdir -p build-gnome
