## mpop 1.0.25

=== debian/changelog ===
mpop (1.0.25-2) unstable; urgency=low

  * Switch debhelper compat to v9

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 30 Oct 2011 09:39:07 +0000

mpop (1.0.25-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file (syntax errors).

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 25 Oct 2011 20:09:35 +0000
