=== debian/rules ===
--- 
+++ 
@@ -44,5 +44,4 @@
 	dh_clean
 
 %:
-	dh $@
-
+	dh $@ --with autotools_dev
