## mpop 1.0.26

=== debian/changelog ===
mpop (1.0.26-1) unstable; urgency=low

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 28 Jan 2012 14:53:37 +0000
