## mpop 1.0.27

=== debian/changelog ===
mpop (1.0.27-1) unstable; urgency=low

  * New upstream release
  * Update Vcs-* fields
  * Bump Standards-Version to 3.9.3
  * Add a lintian override about 'binaries-have-file-conflict' (false positive)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 05 May 2012 08:04:15 +0000
