## mpop 1.0.28

=== debian/changelog ===
mpop (1.0.28-1) unstable; urgency=low

  * New upstream release
  * Move to Debhelper dependency >=9
  * Remove deprecated copy/delete of config.{sub,guess} in debian/rules

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 02 May 2013 18:45:17 +0000
