=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: extra
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
-Build-Depends: debhelper (>= 8.9.0), autotools-dev, libgsasl7-dev,
+Build-Depends: debhelper (>= 9), autotools-dev, libgsasl7-dev,
  libidn11-dev, libgnutls-dev, libkrb5-dev, libgnome-keyring-dev
 Standards-Version: 3.9.3
 Homepage: http://mpop.sourceforge.net
