=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,6 @@
 CONFIGURE_COMMON_OPTS := --with-libgsasl --with-libidn --with-ssl=gnutls
 
 override_dh_auto_configure:
-	cp -f /usr/share/misc/config.sub config.sub
-	cp -f /usr/share/misc/config.guess config.guess
-
 	# prepare first build: mpop
 	mkdir -p build
 	ln -s $(CURDIR)/debian build/debian
@@ -39,7 +36,6 @@
 	dh_link
 
 override_dh_auto_clean:
-	rm -f config.guess config.sub
 	rm -rf build build-gnome
 	dh_clean
