## mpop 1.0.29

=== debian/changelog ===
mpop (1.0.29-2) unstable; urgency=medium

  * Update libgnutls-dev Build Depends to libgnutls28-dev (Closes: #752311)

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 03 Jul 2014 00:05:44 +0200

mpop (1.0.29-1) unstable; urgency=medium

  * New upstream release (Closes: #716572)
  * Bump Standards-Version to 3.9.5

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 21 Mar 2014 18:29:15 +0100
