=== debian/control ===
--- 
+++ 
@@ -2,9 +2,15 @@
 Section: mail
 Priority: extra
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libgsasl7-dev,
- libidn11-dev, libgnutls-dev, libkrb5-dev, libgnome-keyring-dev
-Standards-Version: 3.9.3
+Build-Depends:
+    debhelper (>= 9),
+    autotools-dev,
+    libgsasl7-dev,
+    libidn11-dev,
+    libgnutls28-dev,
+    libkrb5-dev,
+    libgnome-keyring-dev
+Standards-Version: 3.9.5
 Homepage: http://mpop.sourceforge.net
 Vcs-Git: git://anonscm.debian.org/users/kolter/mpop.git
 Vcs-Browser: http://anonscm.debian.org/git/users/kolter/mpop.git
