## mpop 1.2.2

=== debian/changelog ===
mpop (1.2.2-1) unstable; urgency=medium

  * New upstream release (Closes: #775299)
    - Drop support of libgnome-keyring in favor of libsecret
  * Update debian/watch
    - Upstream tarballs are now compressed with xz
  * Bump Standards-Version to 3.9.6
  * Update debian/copyright (source code deleted, new year)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 18 Jan 2015 10:36:23 +0100
