## mpop 1.2.3

=== debian/changelog ===
mpop (1.2.3-1build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:26:31 +0000

mpop (1.2.3-1) unstable; urgency=medium

  * New upstream release
  * Add a patch to fix spelling errors in manpage

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 02 Dec 2015 15:28:13 +0100
