=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
     libidn11-dev,
     libgnutls28-dev,
     libkrb5-dev,
-    libgnome-keyring-dev
-Standards-Version: 3.9.5
+    libsecret-1-dev
+Standards-Version: 3.9.6
 Homepage: http://mpop.sourceforge.net
 Vcs-Git: git://anonscm.debian.org/users/kolter/mpop.git
 Vcs-Browser: http://anonscm.debian.org/git/users/kolter/mpop.git
@@ -46,7 +46,6 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, mpop (= ${binary:Version}),
  seahorse
-Recommends: python-gnomekeyring
 Description: POP3 mail retriever - with GNOME keyring support
  mpop is a fast and simple fetchmail replacement to retrieve mail from POP3
  servers. Its main features are header based mail filtering, multiple
