=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	ln -s $(CURDIR)/configure build/configure
 	cd build && \
 		dh_auto_configure -- \
-			${CONFIGURE_COMMON_OPTS} --without-gnome-keyring
+			${CONFIGURE_COMMON_OPTS} --without-libsecret
 
 	# prepare second build: mpop with GNOME Keyring support
 	mkdir -p build-gnome
@@ -17,7 +17,7 @@
 	ln -s $(CURDIR)/configure build-gnome/configure
 	cd build-gnome && \
 		dh_auto_configure -- \
-			${CONFIGURE_COMMON_OPTS} --with-gnome-keyring
+			${CONFIGURE_COMMON_OPTS} --with-libsecret
 
 override_dh_auto_build:
 	$(MAKE) -C build
