## mpop 1.2.5

=== debian/changelog ===
mpop (1.2.5-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.8

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 05 Aug 2016 17:59:03 +0200

mpop (1.2.4-1) unstable; urgency=medium

  * New upstream release
  * Fix Vcs-(Git|Browser) fields to use secure URIs
  * Enable hardening=+all build
  * Bump Standards-Version to 3.9.7
  * Update patch about manpage typos

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 05 Mar 2016 13:50:18 +0100
