=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
     libgnutls28-dev,
     libkrb5-dev,
     libsecret-1-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://mpop.sourceforge.net
-Vcs-Git: git://anonscm.debian.org/users/kolter/mpop.git
-Vcs-Browser: http://anonscm.debian.org/git/users/kolter/mpop.git
+Vcs-Git: https://anonscm.debian.org/git/users/kolter/mpop.git
+Vcs-Browser: https://anonscm.debian.org/git/users/kolter/mpop.git
 
 Package: mpop
 Architecture: any
