## mpop 1.2.6

=== debian/changelog ===
mpop (1.2.6-1) unstable; urgency=medium

  * New upstream release
    - Return proper error code when one or more accounts fail
      (Closes: #840994)
  * Change Debhelper compatibility to 10

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 28 Nov 2016 22:05:19 +0100
