=== debian/watch ===
version=3
http://sf.net/mpop/mpop-(.*)\.tar\.xz
