## mpop 1.2.7

=== debian/changelog ===
mpop (1.2.7-1) unstable; urgency=medium

  * New upstream release
  * Switch debhelper compatibility to 11
  * Bump Standards-Version to 4.1.4
  * Change priority from extra to optional
  * Update Vcs-Git and Vcs-Browser with new repository on salsa.debian.org
  * Add debian/upstream/metadata
  * Move source lintian-overrides to the right place
  * Update homepage in d/control and d/copyright
  * Minor fixes in d/copyright
  * Fix minor build issues in debian/rules
  * Refresh manpage errors patch

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 25 Jun 2018 10:09:20 +0000
