=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: mpop
 Section: mail
-Priority: extra
+Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
-    debhelper (>= 10),
-    autotools-dev,
+    debhelper (>= 11),
     libgsasl7-dev,
     libidn11-dev,
     libgnutls28-dev,
     libkrb5-dev,
-    libsecret-1-dev
-Standards-Version: 3.9.8
-Homepage: http://mpop.sourceforge.net
-Vcs-Git: https://anonscm.debian.org/git/users/kolter/mpop.git
-Vcs-Browser: https://anonscm.debian.org/git/users/kolter/mpop.git
+    libsecret-1-dev,
+    texinfo
+Standards-Version: 4.1.4
+Homepage: https://marlam.de/mpop/
+Vcs-Git: https://salsa.debian.org/kolter/mpop.git
+Vcs-Browser: https://salsa.debian.org/kolter/mpop
 
 Package: mpop
 Architecture: any
