=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,6 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 CONFIGURE_COMMON_OPTS := --with-libgsasl --with-libidn --with-ssl=gnutls
-
-FILES_MODIFIED_BY_BUILD = doc/mpop.info doc/stamp-vti doc/version.texi
 
 override_dh_auto_configure:
 	# Backup files modified by autoreconf
@@ -48,13 +46,8 @@
 override_dh_auto_clean:
 	rm -rf build build-gnome
 	dh_auto_clean
-	# Restore files modified by build
-	for file in $(FILES_MODIFIED_BY_BUILD); do \
-		if [ -e $$file.keep ] ; then \
-			rm -f $$file; \
-			mv $$file.keep $$file; \
-		fi \
-	done
+	find -iname '*.gmo' -delete
+	rm -f doc/mpop.info doc/stamp-vti doc/version.texi po/mpop.pot
 
 %:
 	dh $@
