## mpop 1.4.1

=== debian/changelog ===
mpop (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.3.0
  * Remove manpage errors patch (merged upstream)
  * Switch debhelper compatibility to 12

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 04 Jan 2019 23:02:22 +0000
