=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 CONFIGURE_COMMON_OPTS := --with-libgsasl --with-libidn --with-ssl=gnutls
+
+FILES_MODIFIED_BY_BUILD = po/de.po po/es.po po/pt_BR.po po/uk.po
 
 override_dh_auto_configure:
 	# Backup files modified by autoreconf
@@ -48,6 +50,13 @@
 	dh_auto_clean
 	find -iname '*.gmo' -delete
 	rm -f doc/mpop.info doc/stamp-vti doc/version.texi po/mpop.pot
+	# Restore files modified by autoreconf
+	for file in $(FILES_MODIFIED_BY_BUILD); do \
+		if [ -e $$file.keep ] ; then \
+			rm -f $$file ; \
+			mv $$file.keep $$file ; \
+		fi \
+	done
 
 %:
 	dh $@
