## mpop 1.4.2

=== debian/changelog ===
mpop (1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 16 Jan 2019 22:59:55 +0000
