## mpop 1.4.3

=== debian/changelog ===
mpop (1.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 14 Feb 2019 20:56:57 +0000
