=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
-    debhelper (>= 11),
+    debhelper (>= 12),
     libgsasl7-dev,
     libidn11-dev,
     libgnutls28-dev,
     libkrb5-dev,
     libsecret-1-dev,
     texinfo
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://marlam.de/mpop/
 Vcs-Git: https://salsa.debian.org/kolter/mpop.git
 Vcs-Browser: https://salsa.debian.org/kolter/mpop
