=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 CONFIGURE_COMMON_OPTS := --with-libgsasl --with-libidn --with-ssl=gnutls
 
-FILES_MODIFIED_BY_BUILD = po/de.po po/es.po po/pt_BR.po po/uk.po
+FILES_MODIFIED_BY_BUILD = po/de.po po/es.po po/pt_BR.po po/uk.po po/ta.po
 
 override_dh_auto_configure:
 	# Backup files modified by autoreconf
