=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\.tar\.gz\?ref=mpop-(\d\S+)/mpop-$1\.tar\.gz/g \
       https://gitlab.marlam.de/marlam/mpop/tags?sort=updated_desc .*/archive\.tar\.gz\?ref=mpop-(\d\S+)
