## mpop 1.4.6

=== debian/changelog ===
mpop (1.4.6-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 11 Oct 2019 11:05:08 +0000

mpop (1.4.5-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch (new upstream tarballs location)
  * Bump Standards-Version to 4.4.0

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 03 Sep 2019 21:22:05 +0000
