=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
     libkrb5-dev,
     libsecret-1-dev,
     texinfo
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://marlam.de/mpop/
 Vcs-Git: https://salsa.debian.org/kolter/mpop.git
 Vcs-Browser: https://salsa.debian.org/kolter/mpop
