=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 CONFIGURE_COMMON_OPTS := --with-libgsasl --with-libidn --with-ssl=gnutls
 
-FILES_MODIFIED_BY_BUILD = po/de.po po/es.po po/pt_BR.po po/uk.po po/ta.po
+FILES_MODIFIED_BY_BUILD = doc/mpop.info doc/stamp-vti doc/version.texi
 
 override_dh_auto_configure:
 	# Backup files modified by autoreconf
@@ -48,8 +48,6 @@
 override_dh_auto_clean:
 	rm -rf build build-gnome
 	dh_auto_clean
-	find -iname '*.gmo' -delete
-	rm -f doc/mpop.info doc/stamp-vti doc/version.texi po/mpop.pot
 	# Restore files modified by autoreconf
 	for file in $(FILES_MODIFIED_BY_BUILD); do \
 		if [ -e $$file.keep ] ; then \
