## mpop 1.4.8

=== debian/changelog ===
mpop (1.4.8-2) unstable; urgency=medium

  * Remove useless binary package mpop-gnome
    - mpop is now build by default with libsecret support (libsecret is no
      longer specific to GNOME and other password managers like kwallet or
      keepassxc implements the Secret Service specification)
    - mpop now recommends at the minimum libsecret-tools (to minimized the
      dependencies pulled) or some popular password managers
  * Switch debhelper compatibility to 13

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 19 Aug 2020 21:44:35 +0000

mpop (1.4.8-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.0
  * Set Rules-Requires-Root to no
  * Switch debhelper compatibility to 12
  * Add a patch to fix a typo in manpage

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 22 Apr 2020 14:51:52 +0000
