## mpop 1.4.12

=== debian/changelog ===
mpop (1.4.12-1) unstable; urgency=medium

  * New upstream release
  * Remove patch to fix a typo in manpage
  * Bump Standards-Version to 4.5.1

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 15 Feb 2021 22:07:57 +0000
