=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
     libsecret-1-dev,
     texinfo
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://marlam.de/mpop/
 Vcs-Git: https://salsa.debian.org/kolter/mpop.git
 Vcs-Browser: https://salsa.debian.org/kolter/mpop
