=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,9 @@
 	configure \
 	doc/Makefile.in \
 	scripts/Makefile.in \
-	src/Makefile.in
+	src/Makefile.in \
+	config.h.in \
+	po/Makefile.in.in
 
 override_dh_autoreconf:
 	# Backup files modified by autoreconf
@@ -25,6 +27,9 @@
 			cp $$file $$file.keep ; \
 		fi \
 	done
+	# Tiny fixes in modified files by build (use gettext 0.20)
+	sed -i -r 's/(AC_SUBST\(\[GETTEXT_MACRO_VERSION\], \[)0.19(\]\))/\10.20\2/' aclocal.m4
+	sed -i -r 's/^(GETTEXT_MACRO_VERSION =).*$$/\1 0.20/' po/Makefile.in.in
 	dh_autoreconf
 
 override_dh_auto_configure:
