=== debian/watch ===
version=4
https://marlam.de/mpop/download/ ../releases/mpop-([\d\.]+)@ARCHIVE_EXT@ debian uupdate
