## mpop 1.4.14

=== debian/changelog ===
mpop (1.4.14-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 20 Sep 2021 11:19:44 +0000

mpop (1.4.13-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0.1
  * Remove useless HomePage field in upstream/metadata

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 11 Sep 2021 08:15:48 +0000
