## mpop 1.4.16

=== debian/changelog ===
mpop (1.4.16-2build1) kinetic; urgency=medium

  * No-change rebuild against libgsasl18

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 21 Jun 2022 21:28:13 +0000

mpop (1.4.16-2) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright (new year)
  * Install new binary mpopd (minimalist POP3 daemon)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 08 Jan 2022 07:38:09 +0000
