=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mpop
 Section: mail
 Priority: optional
-Maintainer: Emmanuel Bouthenot <kolter@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
     debhelper (>= 13),
     debhelper-compat (= 13),
@@ -12,7 +13,7 @@
     libsecret-1-dev,
     texinfo
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://marlam.de/mpop/
 Vcs-Git: https://salsa.debian.org/kolter/mpop.git
 Vcs-Browser: https://salsa.debian.org/kolter/mpop
