## mpop 1.4.17

=== debian/changelog ===
mpop (1.4.17-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1.0

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 18 Oct 2022 13:40:31 +0000
