## mpop 1.4.18

=== debian/changelog ===
mpop (1.4.18-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:54:50 +1100

mpop (1.4.18-1build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:09:18 +0000

mpop (1.4.18-1) unstable; urgency=medium

  * New upstream release
  * Fix obsolete build dependencies
  * Bump Standards-Version to 4.6.2
  * Update copyright file (new year)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 05 Feb 2023 06:14:47 +0000
