=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: mpop
 Section: mail
 Priority: optional
-Maintainer: Emmanuel Bouthenot <kolter@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
     debhelper (>= 13),
     debhelper-compat (= 13),
-    libgsasl7-dev,
-    libidn11-dev,
+    libgsasl-dev,
+    libidn-dev,
     libgnutls28-dev,
     libkrb5-dev,
     libsecret-1-dev,
     texinfo
 Rules-Requires-Root: no
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://marlam.de/mpop/
 Vcs-Git: https://salsa.debian.org/kolter/mpop.git
 Vcs-Browser: https://salsa.debian.org/kolter/mpop
