=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 FILES_MODIFIED_BY_BUILD = \
+	INSTALL \
 	doc/mpop.info \
 	doc/stamp-vti \
 	doc/version.texi \
@@ -27,9 +28,6 @@
 			cp $$file $$file.keep ; \
 		fi \
 	done
-	# Tiny fixes in modified files by build (use gettext 0.20)
-	sed -i -r 's/(AC_SUBST\(\[GETTEXT_MACRO_VERSION\], \[)0.19(\]\))/\10.20\2/' aclocal.m4
-	sed -i -r 's/^(GETTEXT_MACRO_VERSION =).*$$/\1 0.20/' po/Makefile.in.in
 	dh_autoreconf
 
 override_dh_auto_configure:
