=== debian/watch ===
version=4
opts=pgpmode=auto https://marlam.de/mpop/download/ ../releases/mpop-([\d\.]+)@ARCHIVE_EXT@ debian uupdate
