## mpop 1.4.20

=== debian/changelog ===
mpop (1.4.20-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0
  * Update copyright file (new year)

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 06 Nov 2024 21:56:54 +0000
