## mpop 1.4.21

=== debian/changelog ===
mpop (1.4.21-1) unstable; urgency=medium

  * New upstream release
    - Fix FTBFS with gettext 0.23.x (Closes: #1092232)
  * Update copyright file (new year)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 18 Jan 2025 06:51:30 +0000
