=== debian/rules ===
--- 
+++ 
@@ -4,22 +4,30 @@
 
 FILES_MODIFIED_BY_BUILD = \
 	INSTALL \
-	doc/mpop.info \
-	doc/stamp-vti \
-	doc/version.texi \
 	Makefile.in \
 	aclocal.m4 \
 	build-aux/compile \
+	build-aux/config.rpath \
 	build-aux/depcomp \
 	build-aux/install-sh \
 	build-aux/mdate-sh \
 	build-aux/missing \
+	build-aux/test-driver \
 	configure \
 	doc/Makefile.in \
+	doc/msmtp.info \
+	doc/stamp-vti \
+	doc/version.texi \
+	po/Makefile.in.in \
+	po/Rules-quot \
+	po/boldquot.sed \
+	po/en@boldquot.header \
+	po/en@quot.header \
+	po/quot.sed \
 	scripts/Makefile.in \
 	src/Makefile.in \
-	config.h.in \
-	po/Makefile.in.in
+	tests/Makefile.in \
+	doc/mpop.info
 
 override_dh_autoreconf:
 	# Backup files modified by autoreconf
